# V2 Experiment

- Contains all files used during V2 experiment analysis
- Tracker (video tracking software) files (.trk), scidavis (graph plotting + curve fitting) project, csv data files and spreadsheets
